#printshop {
	display:none;
	z-index: 123456;	/*99999;*/
	position:absolute;
	top:-570px;left:-50px;width:800px;padding:12px 8px 0 8px;text-align:left;font-size:12px;
	color:#333;	background-color:#eee;background:linear-gradient(to bottom right, #fff, #eee 8%, #eee);
	border:1px solid #666;	/* #3C587D */
}
#printshop #wraporder {	position:relative;padding:0;}
#printshop #wraporder .printshophide {position:absolute;right:8px;font-size:34px;color:#889;cursor:pointer;z-index: 99;}
#printshop #wraporder .printshophide:hover {color:#c20;}
#printshop strong {color:#e00;font-weight:bold;}
#printshop h3 {font-size:1.6em;text-transform:uppercase;color:#fff;	margin: 0;padding: 0.5em 0 0.3em 0;}
/*#printshop #title {display:inline;color:#000;font-size:1.5em;margin: 20px 0 0 20px;padding: 0;position: relative;top:24px;} placed on top */
#printshop #title {color:#000;margin: 0 0 0 5px;padding: 0;transition: all 0.8s ease-in-out;}	/* placed under picture */
#printshop h5 {font-size:20px;color:#000;margin:10px 0 0 -5px;font-weight: 200;}
#printshop h5.nosale {color:#fff;background-color:#b00;padding:8px;margin-right:40px;margin-bottom:15px;}
#printshop .fa-info, #printshop .fa-shopping-cart {color:#b20;font-size:28px;padding-right: 6px;}
/*h5.whitewall {background: transparent url('img/whitewall_16.png') no-repeat left;padding:0 0 0 24px;}*/
#printshop #pictdelete {position:absolute;top:0;right:15px;cursor:pointer;}
#printshop #orderphotocontain {	display;inline;float:left;padding: 12px 0 12px 6px;}	/* was 0 0 12px 12px */
#printshop #orderphoto {width:350px;height:auto;margin-top:60px;padding:5px 5px 8px 5px;background-color:#fff;transition: all 0.8s ease-in-out;} /* margin-top:46px */
#printshop #orderphoto {	/* 2D with passepartout*/
	transform-origin:bottom;
	width: 360px;
	padding: 3% 3% 4% 3%;
	border:1px solid #666;border-left: 4px solid #444;
	box-shadow: -4px 2px 4px 1px rgba(0, 0, 0, 0.4);
	background-color:#fff;
	cursor:url('img/shoppingcart_cursor_bw_24x20.png'), auto;
	transition: all 0.8s ease-in-out;
	box-sizing: border-box;	/*** important ***/
}
#printshop #orderphoto.acryl {	/* Full Frame */
	border-left: 6px solid #222;
	border-image: linear-gradient(to right, black, rgba(0, 0, 0, 0)) 1 100%;
	box-shadow: -4px 2px 4px 1px rgba(0, 0, 0, 0.4);
	width: 356px;	/*365*/
	padding:0;
	transition: all 0.8s ease-in-out;
}
#printshop #title {transition: all 0.8s ease-in-out;}
#printshop #title.d3 {transform: perspective(650px) rotateY(38deg) rotate(-0.4deg);transition: all 0.8s ease-in-out;/*text-shadow: -1px 0px 2px #999;*/}

#printshop #orderphoto.d3 {transform: perspective(650px) rotateY(35deg);}
#printshop #orderphoto.d2 {transform: none;}

#printshop .toggleview {clear:both;position:relative;margin-bottom:10px;}
#printshop .toggle3d, #printshop .togglemedia, #printshop .togglesize {
	display:inline; position:relative;bottom:5px;
	font-family: verdana, sans-serif;font-size: 0.95em;color:#333;}
#printshop .toggle3d {left:14px;}
#printshop .togglemedia {left:70px;}
#printshop .togglesize {left:140px;}
#printshop .toggle3d .thisdim, #printshop .togglemedia .thisdim{color:#b10;}

#head_acryl.selected, 
#head_paper.selected {	/* \1F438 */
	list-style-type:"\2714";
	/*list-style-image: url('img/henman_24.png')*/
	background-color:#ddd;
	}
#acryltxt, #papertxt {font-weight: bold; text-decoration: underline;cursor: pointer;}
/*#acryltxt:hover, #papertxt:hover {color:#b00;}*/

.toggle3d #d3, .toggle3d #d2, .togglemedia #acryl, .togglemedia #paper, .togglesize #size {cursor:pointer;}
.toggle3d #d3btn, .toggle3d #d2btn, 
.togglemedia #acrylbtn, .togglemedia #paperbtn {
	top:1.5px;border:1px solid #444;border-radius:50%;width:11px;height:11px;
	display:inline-block;position: relative;}
.togglesize #sizebtn{display:inline-block;position: relative;}
.togglesize #sizebtn:hover {color:#b10;}
.toggle3d #d2, .toggle3d #d3, .togglemedia #acryl, .togglemedia #paper, .togglesize #size {display:inline;position: relative;}
.toggle3d #d3 {left:4px;}
.togglemedia #paper {left:2px;}
.toggle3d #d3btn:hover, .toggle3d #d2btn:hover, .togglemedia #acrylbtn:hover, .togglemedia #paperbtn:hover {background-color:#b10;border:1px solid #666;}
.toggle3d #d3btn.selected, .toggle3d #d2btn.selected, .togglemedia #acrylbtn.selected, .togglemedia #paperbtn.selected {background-color:#666;}
#sizebtn i.fa {position: absolute;left:2px;font-size:1.4em;}
#sizebtn i.fa-caret-down {top:-9px;}
#sizebtn i.fa-caret-up {top:-16px;}

#containpaypal {border-top:1px solid #222; clear:both;margin:0 0 16px 10px;padding:10px 0 0 0;width:98%;}
#printshop #ordertxt {display;inline;float:right;width:400px;padding: 0 12px 0 0;position:relative;}
#printshop #ordertxt p {line-height: 1.2em;margin:0 0 1em 0;color:#333;}
#printshop .orderdetails {padding:0 0 0 6px; margin:0 0 12px 0;}
#printshop .orderdetails img {float:left;margin:0 10px 18px 0;}
#printshop ul{margin:0 0 0 0;padding:0 0 0 10px;}
#printshop ul li{line-height:1.4em;	padding: 0 0 6px 6px;list-style-type: square;}
#printshop a, #printshop a:visited{	color:#e00;	text-decoration:none;}
#printshop a:hover, #printshop a:active{color:#e00;border-bottom:2px solid #e00;}
#printshop form {clear:both;border-top:1px solid #222;}
#printshop form table{margin:12px 0 16px 10px;width:98%;}
#printshop form img {float:left;margin-right:12px;}

/*#printshop .btnadd, #printshop .btnview {*/
/*#printshop input[type="submit"], #printshop input[type="button"] { color:#333;	background-image:linear-gradient(to bottom, #eee, #bbb 80%);}*/
#printshop input[type="submit"], #printshop input[type="button"] { color:#fff;	background-image:linear-gradient(to bottom, #d00, #b00 80%); border:1px solid #444;}
/*#printshop input[type="submit"] {font-weight: 600;}*/

#printshop #pricesign {font-family:Helvetica, arial, sans-serif;display:inline-block;color:#fff;background-color:#b00;border:1px solid #b00;border-radius:0;width:50px;padding:0 5px;text-align:center;}

#printshop #selectSize{	background-color:#eee;color:#b00;width:400px;margin-left:5px;border:none;outline:none;font-weight: bold;text-decoration: underline;}
#printshop #selectSize:active, #printshop #selectSize:hover, #printshop #selectSize:focus {outline:none;border:none;}

#discount {position: absolute;right:0px;bottom:42px;width:170px;text-align:left;padding-left:10px;border-left:1px solid #000;}
#discountinput {color:#000;border:1px solid #000;}
#discountexplain {text-align:center;display:none;}
#discounttext {font-weight:bold;display:none;position:relative;top:2px;color:#fff;background-color:#b10;padding: 1px 4px;text-align:center;}
#printshop #bottomline {width:100%;	height:2em;	text-align:center;	padding:0;	margin:30px auto 0 auto;font-size:0.9em;}

#printshop select, #printshop input {font-size:12px;}
#printshop_overlay {display:none;position: fixed;top: 0px;left: 0px;height:100%;width:100%;}
.printshop_hide {z-index:-100;}
.printshop_show {background-color: #222; z-index: 9999;}	/* cfr. slimbox2.css and common background here */